<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/Firefly-13/digital-comic/832609</Web>
  <Summary>Meet Sheriff Mal Reynolds! After brokering a reluctant peace with the Alliance, Mal is awarded the position of Sheriff of a small outer sector. Never one to play by the rules, Mal sees this as an opportunity to play Robin Hood—but when a serial killer shows up on the frontier, Mal realizes he might be in over his head.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832609]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2020</Year>
  <Month>1</Month>
  <Day>22</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Lalit Kumar Sharma</Penciller>
  <CoverArtist>Marc Aspinall</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1714046" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1199431" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2490446" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2796698" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2015382" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2311179" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2205872" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2285460" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2208865" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2327270" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2252651" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1868915" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1750339" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2032071" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2321210" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2178296" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2036635" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2139270" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2410195" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2154006" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2043429" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1907138" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2050443" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1566792" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1756685" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1444887" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1873259" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
